@font-face {
    font-family: lato;
    src: url('../font/Lato-Regular.ttf');
}

@font-face {
    font-family: lato-bold;
    src: url('../font/Lato-Bold.ttf');
}

@font-face {
    font-family: lato-italic;
    src: url('../font/Lato-Italic.ttf');
}

body {
    background-image: url('../images/bg.jpg');
    /* background-size: cover; */
    /* width: 100vh;
    height: 100vh; */
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: lato;
    margin-top: 5rem;
    margin-bottom: 5rem;
}

.container {
    background-color: white;
    box-shadow: 0 0 12px #0000006b;
    max-width: 650px;
    margin: 0 1rem;
}

.header {
    background-color: #eff4fa;
    padding: 1rem 2rem;
    padding-top: clamp(2rem,3vw,4rem);;
}

.img-wrapper {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -2vh;
}

.header > .row > .col-12 {
    text-align: center;
}

.header-txt {
    font-size: clamp(1.25rem,1.5vw,1.75rem);
    font-family: lato-bold;
    color: #6a7d40;
}

.wrapper {
    padding: 1rem 2rem;
}

.wrapper2 {
    padding: 1rem 2rem 2rem 2rem;
}

.img-thumbnail {
    border: none;
    background: none;
    max-width: 150px;
    position: absolute;
}

.temp {
    align-self: flex-start!important;
}

.temp-box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #bcc3d6;
    font-size: 0.75rem;
    padding: 1rem;
    color: white;
}

.temp-box > h3 {
    font-weight: bold;
    margin: 0;
}

.temp > div {
    font-size: 0.60rem;
    text-align: center;
}

.temp {
    padding: 0;
    padding-left: 2rem;
}

.check-date {
    margin: 0.5rem;
    font-size: 0.6rem;
}

.check-result {
    font-size: 1.25rem;
}


.row > div {
    align-self: center;
    font-size: 0.8rem;
}

input, select {
    font-size: 0.8rem!important;
    border: none!important;
    color: #648e09!important;
}

.left-side > .row {
    border-bottom: 1px solid #e0e3ec;
    padding: 0.5rem 0;
}

/*Change text in autofill textbox*/
input:-webkit-autofill{
    -webkit-text-fill-color: #648e09 !important;
}

input::placeholder {
    color: #648e09!important;
}

.temps::placeholder {
    color: rgba(255, 255, 255, 0.425)!important;
    font-weight: 100!important;
    /* font-size: 1rem!important; */
    background-color: #bcc3d6!important;
}

.temps:focus {
    background-color: #bcc3d6!important;
}

.others {
    padding-top: 0.5rem;
}

.address {
    border-bottom: none!important;
}

.btn {
    background-color: #88b723;
    font-family: lato-bold;
    color: white;
    font-size: 0.8rem;
    border: none!important;
}

.bi {
    margin-left: 0.5rem;
}

.submit-wrapper {
    float: right;
    position: relative;
    top: -1rem;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .submit-wrapper {
      float: none;
      top: 1rem;
      position: relative;
      margin-bottom: 1rem;
      text-align: center;
    }

    .check-result {
        font-size: 1.25rem;
    }

    .col-md-12 {
        padding: 0;
        margin-top: 1rem;
    }

    .col-lg-10 {
        text-align: center;
    }
    
    .col-lg-2 {
        margin: 1rem 0;
    }

    .col-lg-12 > .row {
        margin-bottom: 1rem;
        padding: 1rem 0 1rem 0!important;
    }

  }

/* Switch CSS */
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&display=swap');

button:focus,
input:focus{
  outline: none;
  box-shadow: none;
}
a,
a:hover{
  text-decoration: none;
}

body{
  font-family: 'Roboto', sans-serif;
}

/*------------------  */
.text-switch{
    position: relative;
    display: inline-block;
    width: 48px;
    min-width: 48px;
}
.text-switch-check{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
}
.text-switch-label{
    display: flex;
    align-items: center;
    overflow: hidden;
    background-color: #bcc3d6;
    border-radius: 30px;
    height: 28px;
    margin-bottom: 0;
    transition: 0.5s;
    position: relative;
}
.text-switch-label .text-swtch-data{
    display: flex;
    align-items: center;
    position: absolute;
    height: 100%;
    left: -1px;
    transition: 0.5s;
}
.text-switch-label .dot-circle{
    width: 24px;
    height: 24px;
    min-width: 24px;
    min-height: 24px;
    border-radius: 50%;
    background-color: #fff;
    margin: 0px 3px;
}
.text-switch .text-switch-check:checked + .text-switch-label{
    background-color: #88b723;
}
.text-switch .text-switch-check:checked + .text-switch-label .text-swtch-data{
    left: 19px;
}
.text-swtch-data .left{
    color: #fff;
}
.text-swtch-data .right{
    color: #fff;
}
.text-swtch-data .left,
.text-swtch-data .right{
    font-size: 12px;
    font-weight: 500;
    width: 49px;
    text-align: center;
}



/*-----yesno-switch----*/
.yesno-switch.text-switch{
    width: 62px;
    min-width: 62px;
}
.yesno-switch.text-switch .text-swtch-data .left,
.yesno-switch.text-switch .text-swtch-data .right{
    width: 25px;
}
.yesno-switch.text-switch .text-switch-label .text-swtch-data{
    left: -26px;
}
.yesno-switch.text-switch .text-switch-check:checked + .text-switch-label .text-swtch-data{
    left: 8px;
}
.yesno-switch.text-switch .text-switch-check:checked + .text-switch-label{
    background-color: #88b723;
}


/*-----status-switch----*/
.status-switch.text-switch{
    width: 85px;
    min-width: 85px;
}
.status-switch.text-switch .text-swtch-data .left,
.status-switch.text-switch .text-swtch-data .right{
    width: 49px;
}
.status-switch.text-switch .text-switch-label .text-swtch-data{
    left: -50px;
}
.status-switch.text-switch .text-switch-check:checked + .text-switch-label .text-swtch-data{
    left: 7px;
}
.status-switch.text-switch .text-switch-check:checked + .text-switch-label{
    background-color: #01A39D;
}


/*-----pay-switch----*/
.pay-switch.text-switch{
    width: 127px;
    min-width: 127px;
}
.pay-switch.text-switch .text-swtch-data .left,
.pay-switch.text-switch .text-swtch-data .right{
    width: 87px;
}
.pay-switch.text-switch .text-switch-label .text-swtch-data{
    left: -88px;
}
.pay-switch.text-switch .text-switch-check:checked + .text-switch-label .text-swtch-data{
    left: 11px;
}
.pay-switch.text-switch .text-switch-check:checked + .text-switch-label{
    background-color: #88b723;
}

.col-lg-12 > .row {
    border-bottom: 1px solid #e0e3ec;
    padding: 1rem 0 1.5rem 0;
}

.form2-header {
    text-align: center;
    margin-bottom: 2rem;
    font-size: 0.9rem;
}

.col-lg-2 {
    text-align: center;
}

.check-label {
    margin-bottom: 0.5rem;
}

.places {
    font-family: lato-italic;
    margin-bottom: 1rem;
}

.form-check-input:checked {
    background-color: #88b723!important;
    
}

.form-check-input {
    background-color: #bcc3d6!important;
    border-radius: 0!important;
}

.form-check-input:checked[type=checkbox] {
    background-image: none;
}

.form-check-label {
    font-size: 0.75rem;
}

.col-4, .col-lg-3 {
    align-self: flex-start!important;
}

.label-txt {
    font-weight: bold;
    font-size: 0.75rem!important;
}

.form-label {
    margin-bottom: 1rem!important;
}

.footer {
    background-color: #eff4fa;
    padding: 1.5rem 2rem 6rem 2rem;
    font-family: lato-italic;
}

.submit-wrapper-end {
    position: relative;
    bottom: -3rem;
    text-align: center;
}

.col-lg-12 > .row:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.temps {
    background-color: #bcc3d6;
    font-size: 2rem!important;
    text-align: center;
    padding: 0;
    color: white!important;
    font-weight: bold;
}